> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Return I9 submissions for an employee

> Return I9 submissions for an employee.



## OpenAPI

````yaml /i9/api-reference/i-9-api.yaml get /v1/employers/{employerId}/employees/{employeeId}/submissions
openapi: 3.1.0
info:
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
  description: I-9 API Documentation
  license:
    name: Terms of service
    url: https://www.symmetry.com/terms
  title: I-9 API
  version: 1.69.13
servers:
  - url: https://api.symmetry.com/i9
security: []
tags:
  - description: >-
      Endpoints for managing custom app theming configurations for a specific
      employer
    name: Employer Custom App Theming
  - description: >-
      Endpoints for managing custom app theming configurations for all employers
      in the account
    name: Account Custom App Theming
paths:
  /v1/employers/{employerId}/employees/{employeeId}/submissions:
    get:
      tags:
        - Employee
      summary: Return I9 submissions for an employee
      description: Return I9 submissions for an employee.
      operationId: getSubmissions
      parameters:
        - in: path
          name: employerId
          required: true
          schema:
            type: string
        - in: path
          name: employeeId
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              examples:
                List of submissions for a specific employee:
                  description: List of submissions for a specific employee
                  summary: Submissions with navigation links provided via HTTP headers
                  value:
                    submissions:
                      - completionDate: '2023-06-15T10:30:45Z'
                        id: 123
                        status: completed
              schema:
                $ref: '#/components/schemas/SubmissionsResponse'
          description: OK
        '400':
          description: Bad Request, make sure to use GET request
        '404':
          description: Resource not found
      security:
        - AuthenticationToken: []
components:
  schemas:
    SubmissionsResponse:
      description: Submissions list response
      properties:
        submissions:
          description: List of submissions
          items:
            $ref: '#/components/schemas/Submission'
          type: array
      type: object
    Submission:
      properties:
        employeeId:
          format: uuid
          type: string
        id:
          format: int32
          type: integer
        status:
          enum:
            - accepted
            - pending
            - rejected
          type: string
        submittedAt:
          format: date-time
          type: string
      type: object
  securitySchemes:
    AuthenticationToken:
      bearerFormat: JWT
      scheme: bearer
      type: http

````